[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 203689] Remove explicit 'Requires: nagios-plugins' for submodules



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Remove explicit 'Requires: nagios-plugins' for submodules


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=203689





------- Additional Comments From enrico scholz informatik tu-chemnitz de  2006-08-25 12:32 EST -------
you could

1. move utils.pm into own subpackage (e.g. nagios-plugins-perl)
2. use a filter like
   | %global reqfilt sh -c "%{__perl_requires} | sed -e 's!perl(utils)!nagios-plugins-perl!'"
   | %define __perl_requires %{reqfilt}


-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]